@media only screen and (max-width: 2068px) {
    .cad-banner__cnt,
    .bus-banner{
        padding: 110px 0;
    }
    /* .main-slider__container {
        padding: 130px 0;
    } */
    .bus-banner {
        padding: 110px 0 460px;
    }
    .bus-banner::after {
        top: 50%;
        margin-top: -195px;
    }
    .main-slider__item {
        min-height: 80vh;
        display: flex;
    }
    
}
@media only screen and (max-width: 1368px) {
    .cad-banner__cnt {
        padding: 20px 0;
    }
    .bus-banner {
        padding: 20px 0;
    }
    .bus-banner::after {
        top: 61px;
        margin-top: 0;
    }
    .main-slider__item {
        min-height: auto;
    }
}
@media only screen and (max-width: 1196px) {
	.auto-banner__cnt::after {
		width: 60%;
		right: 0;
	}
	.grad-feed__cnt {
		margin-right: auto;
		margin-left: auto;
	}
	.grad-feed::before,
	.grad-feed__label {
		display: none;
	}
	
    .grad-feed__manager-name {
        display: none;
    }
	.grad-feed__cnt .section__ttl {
		text-align: center;
	}
	.grad-feed__input-wrp .input__submit {
		margin-right: auto;
	}
	.grad-feed__form {
		-ms-align-items: center;
		align-items: center;
	}
	.grad-feed__form-top {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.cad-docs__img-wrp {
		display: none;
	}
	.cad-docs__info {
		margin-top: 0;
	}
	.banner__img_grading {
		top: 0px;
		margin-left: -15%;
		width: 30%;
	}
}

@media only screen and (max-width: 1170px) {
	body {
		overflow-x: hidden;
	}
	.header__top {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.header__info {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
		justify-content: center;
	}
	.main-logo,
	.header__info .header__info-item {
		margin-bottom: 10px;
	}
	.main-nav__submenu {
		left: 0;
		right: 0;
		top: 0;
	}
	.grad-docs-tabs__list li {
		margin-top: 6px;
		margin-bottom: 6px;
		padding: 10px;
		max-width: 219px;
		margin: 5px;
	}
	.grad-docs-tabs__list {
		margin-bottom: 20px;
	}
	.grad-docs__inner-ttl {
		margin-bottom: 10px;
	}
	.feed__form-top {
		justify-content: center;
	}
	.feed__form-top > * {
		margin: 5px 10px;
	}
	.grad-banner::after {
		display: none;
	}
	.grad-banner .banner__ttl-wrp {
		order: 1;
		margin: 10px auto 15px;
	}
	.grad-banner .banner__form-wrp {
		order: 2;
		margin-left: auto;
		margin-right: auto;
	}
	.banner__cnt {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		.banner__ttl-wrp {
			text-align: center;
			max-width: unset;
			margin-right: 0;
		}
			.banner__ttl,
			.banner__descr {
				margin-left: auto;
				margin-right: auto;
				text-align: center;
			}
	.banner__form-wrp {
		text-align: center;
	}
		.cad-banner__form .input__wrp {
			max-width: unset;
		}
	.main-slider__wrp:after::after {
		display: none;
	}
	.main-slider__wrp:after {
		display: none;
	}
		.main-slider__list {
			margin-left: calc(-96%/2);
		}
		/* .main-slider__list-item:nth-child(2)::before {
		    top: 23px;
		} */
		.main-slider__list-item-link {
			display: block;
		}
	.header__hamburger {
	    display: block;
	}
	.main-nav__link-wrp {
	    width: 100%;
	}
	.main-nav a {
      color: #fff;
    }
	.main-nav__link {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-nav__submenu {
		position: relative;
		display: none;
	}
	.main-nav__submenu {
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
	}
	.main-nav__link-wrp_sub .main-nav__link:after {
		opacity: 1;
		visibility: visible;
		bottom: 0;
	}
	.main-nav__link-wrp_sub.active .main-nav__link:after {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.main-nav__submenu-item-ttl {
		font-size: 14px;
	}
	.header__top {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
		justify-content: center;
	}
		.header__top .btn {
	   		margin: 6px auto 15px;
		}
	.header__bot-wrp {
		opacity: 0;
	    visibility: hidden;
	    position: fixed;
	    bottom: -100%;
	    left: 0;
	    right: 0;
    }
    .bus-docs::after {
        display: none;
    }
    .bus-docs__container {
        padding-left: 15px;
    }
    .bus-docs__container::before {
        display: none;
    }
    .bus-docs__cnt {
        align-items: center;
    }
    .bus-stages .stages__item {
        margin-bottom: 33px;
    }
    .policy__checkbox-wrp input[type="checkbox"] {
        width: 100%;
        left: 0;
    }
    .main-slider__wrp {
        margin-top: 263px;
        min-height: 500px;
    }
    .header {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        z-index: 4;
      }
          .header-sticky .header__top-wrp {
              display: block;
          }
      .main-slider__wrp,
      .banner {
          margin-top: 0;
          padding-top: 0;
      }
  .main-slider__cnt {
      width: 58%;
  }
  .main-slider__content-item {
      padding-right: 0;
  }
}
@media only screen and (max-width: 1100px) {
    .cert {
        background-position-x: -230px;
    }
}
@media only screen and (max-width: 768px) {
    .princ__cnt .owl-prev,
    .princ__cnt .owl-next {
        top: 24%;
    }
    .princ__cnt {
        margin: 0;
    }
    .princ__item-wrp {
        width: 100% !important;
        margin: auto;
    }
    .owl-carousel .owl-next {
        right: 5px;
    }
    .owl-carousel .owl-prev {
        left: 5px;
    }
    .news__cnt-slider .owl-carousel .owl-next,
    .news__cnt-slider .owl-carousel .owl-prev {
        bottom: 40%;
    }
    .grad-feed__cnt {
        width: 100%;
    }
    .bus-banner::after {
        display: none;
    }
    .bus-banner {
        min-height: auto;
    }
    .bus-banner .banner__form-ttl {
        text-align: center;
    }
    .cert {
        background-position-x: -420px;
    }
	.main-slider__cnt {
	    display: none;
	}
	.main-slider__item {
	    min-height: 500px;
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.main-slider__wrp {
	    padding: 0;
	}
	section,
	.auto-docs{
		padding: 25px 0;
         }
	.feed__girl {
		display: none;
	}
	.feed__name {
		display: none;
	}
	.feed .input__wrp {
		max-width: 270px;
	}
	
    .grad-docs-tabs__list {
    	justify-content: center;
    }
	
	.auto-banner__cnt::after {
		display: none;
	}
	.auto-serv__item-ttl {
		font-size: 19px;
	}
	.section__ttl,
	.cad-banner__ttl {
		font-size: 23px;
		display: none!important;
	}
	.news {
	    display: none;
	}
	.news__ttl-link {
		margin-top: 0;
		display: none!important;
	}
	.stages__ttl {
		font-size: 18px;
	}
	.banner__img_grading {
		display: none;
	}
	.banner__form-ttl {
		font-size: 25px;
	}
		.stages__item::after {
			display: none;
		}
	.auto-calc__slider.owl-carousel .owl-nav button.owl-next,
	.cert__slider.owl-carousel .owl-nav button.owl-next,
	.part__slider.owl-carousel .owl-nav button.owl-next {
		right: 0;
	}
	.auto-calc__slider.owl-carousel .owl-nav button.owl-prev,
	.cert__slider.owl-carousel .owl-nav button.owl-prev,
	.part__slider.owl-carousel .owl-nav button.owl-prev {
		left: 0;
	}
	.auto-calc__slider-item {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
		.auto-calc__slider-item .auto-calc__radio-wrp {
			margin-right: unset;
			margin-bottom: 8px;
		}
	.dir__container::before,
	.feed__container::after{
	    display: none;
	}
	/* .main-slider__list-item:nth-child(3)::before {
	        top: 25px;
	} */
	.feed__form .policy__checkbox-wrp {
        margin-left: 20px;
    }
	.footer__container ,
	.footer__info-item-soc-wrp {
		justify-content: center;
		
	}
	.footer-top__nav {
		display: none;
	}
		.footer__info-item {
			text-align: center;
		}
		.footer__info-item:after,
		.footer__info-item:nth-child(1):before {
			width: 88px;
		    right: 50%;
		    margin-right: -44px;
		}
	.footer__container,
	.footer-bot__info {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		}
		.footer__copy {
			text-align: center;
			padding-left: 0;
			margin: 20px auto;
		}
		.footer__copy:before {
			display: none;
		}
		.footer-bot__akticom {
			text-align: center;
			display: none;
		}
	.grad-price__container {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
		.grad-price__info {
			margin-right: 0;
			margin-bottom: 30px;
		}
	.cad-banner__form .input__wrp {
		margin-left: auto;
		margin-right: auto;
	}
	.cad-price__sticker {
		display: none;
	}
	.cad-price__item {
		margin-left: auto;
		margin-right: auto;
	}
		.cad-price__item::after {
			display: none;
		}
	.crumbs a, .crumbs span {
	    padding: 3px 8px;
	}
	.crumbs li:not(firs-child)::after {
		display: none;
	}
	.crumbs li {
		border-right: 1px solid #fff !important;
	}
	.about__container {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.about__left:before {
		height: 100%;
	}
	.about__left {
		width: 100%;
	}
	.about__right {
		width: 100%;
		margin-top: 70px;
	    padding-left: 45px;
	}
	.grading__form-top {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		.grading__form .input__wrp {
			margin: 5px auto;
		}
		.about__left-cnt {
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: center;
			align-items: center;
			justify-content: center;
			text-align: center;
		}
	.report__cnt {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		.report__info {
			margin-top: 40px;
		}
	.partners__in .tab-content__item {
		position: relative;
    	top: 0;
		-webkit-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
		display: none;
	}
		.partners__in .tab-content__item.active {
			display: block;
		}
	.reviews__in .owl-carousel .owl-prev {
		left: 0;
	}
	.reviews__in .owl-carousel .owl-next {
		right: 0;
	}
	.stages__item {
	    margin-bottom: 35px;
	}
	.grad-docs_2__in {
        opacity: 1;
    }
    .part {
        padding: 25px 0 110px;
    }
    .part .owl-carousel .owl-dots {
        bottom: -75px;
    }
    .grad-docs_2__cnt {
		justify-content: center;
    }
    .dir__form {
        width: 100%;
    }
    .about,
    .feed{
        display: none;
    }
    .footer-bot {
    display: none;
    }
}
@media only screen and (max-width: 570px) {
    .about__logo {
        max-width: 230px;
    }
    .about__bg-wrp,
    .about__bg-grad {
        height: 530px;
    }
    .news-image {
        width: 100%;
    }
    .main-slider__list-item span {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .main-slider__item,
    .main-slider__wrp{
        min-height: 380px;
    }
    .main-slider__list {
        margin-top: calc(-360px/2);
    }
    /* .main-slider__list-item:nth-child(3)::before {
        top: 25px;
        } */
	/* .main-slider__wrp {
	    padding-top: 40px;
	    padding-bottom: 40px;
	} */
	.cad-profit__promo-num {
		font-size: 40px;
	}
	.popup {
	    padding: 20px 35px 30px;
	}
	.grad-docs-tabs__cnt {
		min-height: 340px;
	}
	.reviews__in .grad-docs__inner-item {
		min-height: 310px;
	}
	.grad-docs__inner-item {
	    min-height: 200px;
	}
	.grad-docs__inner-item-print {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
		justify-content: center;
		padding: 5px;
	}
		.grad-docs__inner-item-print span {
			max-width: unset;
			margin-left: 0;
			text-align: center;
		}
		.grad-docs__inner-item-print span::before {
			display: none;
		}
	.auto-serv__item {
		padding-left: 50px;
	}
	.stages__item_right .stages__info {
		margin-left: 20px;
	}
	.stages__item_left .stages__info {
		margin-right: 20px;
	}
	.ways__form-top {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.ways__descr-item {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		justify-content: center;
		-ms-align-items: center;
		align-items: center;
		text-align: center;
	}
	.ways__descr-item-tel {
		font-size: 18px;
	}
	.grad-feed__form .input__wrp,
	.ways__form .input__wrp {
		width: 100%;
		margin-bottom: 6px;
	}
	.checkbox__text {
		width: 100%;
		display: block;
	}
	.auto-banner__cnt .banner__form-wrp {
		margin-left: auto;
		margin-right: auto;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
	.cad-docs__cnt {
		padding-left: 10px;
	}
	.main-slider__list-item {
	    padding: 0;
	}
	.main-slider__list-item::before {
		left: 0;
	}
	/* .main-slider__list-item:nth-child(2)::before {
	    top: 13px;
	} */
	.grad-feed .section__ttl {
		font-size: 15px;
	}
	.footer-bot__policy,
	.footer-bot__policy a {
	    display: none!important;
		font-size: 11px;
	}
	.report__cnt {
		padding-left: 10px;
	}
	.news__ttl-link {
	    display: none!important;
		margin-top: 0;
		
	}
}